body {
	color: #5E5E5E;
	margin-top: 20px;
	margin-bottom: 1px;
	font-size : 12px;
	text-align : center;
	background: #999999 url(images/top_bg.gif);
}
a { color: #0000FF; background: transparent; font-weight: nomal; text-decoration: underline;}
a:hover { color: #003300; text-decoration: none;  }

div#main{
	background-position: 50% 0%;
	background-repeat: no-repeat;
	margin: 0px auto;
	width: 818px;
	TOP: 0px;
	TEXT-ALIGN: left;
	padding: 0px;
	position: relative;
	border: 1px solid #333333;
}


h1 {margin: 0px;font-size : 10px;font-weight : normal;color : #FDAE19;text-align: right;}
.topnews {
	font-size : 12px;
	text-align: left;
	width: 100%;
	border: 1px solid #efefef;
}



.menu1 {background-image: url("images/menu.gif");}


.menu2 {	padding-top: 70px;	padding-left: 25px;text-align : left;	font-size : 11px;}
.menu2 a {text-decoration: underline;color :#0000FF;}
.menu2 a:hover {text-decoration: none;color :#0000FF;}

.menu3 {background-image: url("images/menu3.gif");}


.menu4 {	padding-top: 68px;	padding-left: 2px;text-align : left;	font-size : 11px;}
.menu4 a {text-decoration: underline;color :#0000FF;}
.menu4 a:hover {text-decoration: none;color :#0000FF;}
.cat {background-image: url("images/lt/catbg.gif");}


.cattx {line-height:17px;color :#0000FF;}
.cattx a {text-decoration: underline;color :#0000FF;}
.cattx a:hover {text-decoration: none;color :#0000FF;}


.nstx1 {	padding-left: 8px;	font-size : 15px;font-weight :bold;}
.nstx2 {	color :#818181;line-height:15px;	padding-righ: 3px;}



ul {margin:10px;}li {margin:0px;}
.topic {
	border: 1px solid #787878;
	margin:0px;
	line-height:17px;
	font-size : 13px;
	text-align: left;
}

.newshop {background-image: url("images/main/cl/bg.gif");}


.osutx {	color :#818181;font-size : 10px;line-height:13px;}
.osutx a {text-decoration: underline;color :#818181;}
.osutx a:hover {text-decoration: none;color :#818181;}
.copy{font-size : 12px;color :#6E6E6E;line-height:18px;	padding-left: 10px;padding-right: 10px;}



.foot1 {background-image: url("images/foot1.gif");text-align : center;}

.foot1 a {text-decoration: underline;color :#ffffff;}
.foot1 a:hover {text-decoration: none;color :#ffffff;}


.foot1 {background-image: url("images/foot1.gif");text-align : center;}

.foot2 {text-align : center;line-height:25px;color :#ffffff;}

#form1{padding-top: 8px;}


.con{
	line-height:18px;
	padding: 10px;
}
#header-bg {
	background-image:url("images/head.jpg");
	width:818px;
	height:174px;
	position:relative;
}

#subnavi {
	position:absolute;
	right:2px;
	margin:0;
	height:27px;
	padding-top:2px;
	top: 0px;
	left: auto;
	bottom: auto;

}
table#subnavi td a:link,
table#subnavi td a:active,
table#subnavi td a:visited,
table#subnavi td a:hover {
	text-decoration:none;
	background: url(images/submenu-bar.gif) repeat-y left center;
	color:#fff;
	line-height:29px;
	display:block;
	padding-left:8px;
	padding-right:6px;


}
table#subnavi td a:hover {
	text-decoration:underline;
}
#logo {
	position:absolute;
	top:5px;
	left:14px;
}
.search-bg {
	background-image:url(images/main/search-bg.gif);
	width:533px;
	height:39px;
	padding-top:37px;
	padding-left:15px;
	margin-bottom:8px;
}
.search-bg input {
	max-width:1000px;
}
#flash {
	width:818px;
	height:183px;
	padding:0;
	margin:0;	
}
.box2 {
	border: 1px solid #cccccc;
}
